Bug 486 - Integrate UltarPenguin 1.1.9 installer
Integrate UltarPenguin 1.1.9 installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:37 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 21:18:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:37:49 EST
The installer also has quite few changes against UP 1.1
(that one was
already synced to RedHat 5.2), e.g. the individual package
choice dialogs
are reasonably sized, you can choose keyboard mappings
(please tell me if this w
orks
on AX with PC keyboards), should handle installation from a
local UFS
partition (again, this is just coded and I had no
possibility to test it
anywhere, so please report how it went), fix mkswapping for
v1 swaps,
update to 2.1.121 modutils for installation, an attempt to
fix the Ultra30
CD booting problems (please report to me how it went), sets
SYSFONTACM.
Comment 1 Jeff Johnson 1999-03-24 19:17:59 EST
Matt: close this one out if you have all the details.
Comment 2 Matt Wilson 1999-03-25 21:18:59 EST
done

Note You need to log in before you can comment on or make changes to this bug.